<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.6407</MDI>
      <MDI key="STATISTICS_MAXIMUM">42.7911</MDI>
      <MDI key="STATISTICS_MEAN">24.6881</MDI>
      <MDI key="STATISTICS_STDDEV">3.3920</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536810</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
